<? include('checkcookie.php'); ?>
<?
if (isset($_POST["wmdyn"]))
{
	$wmdyn=$_POST["wmdyn"];
	$wmhldyn=$_POST["wmhldyn"];
	$wmstatlink=$_POST["wmstatlink"];
	$wmbanner=$_POST["wmbanner"];
	$wmbanner300=$_POST["wmbanner300"];
	$wmbanner100=$_POST["wmbanner100"];
	$timer5=$_POST["timer5"];
$obperehod=$_POST["obperehod"];
$mprice=$_POST["mprice"];
$mhighlight=$_POST["mhighlight"];
$mobper=$_POST["mobper"];
$mtimer=$_POST["mtimer"];



	mysql_query("update tb_config set price='$wmdyn' where item='hits'");
	mysql_query("update tb_config set price='$wmhldyn' where item='hldyn'");
	mysql_query("update tb_config set price='$timer5' where item='timer5'");
	mysql_query("update tb_config set price='$wmstatlink' where item='advstatlink'");
	mysql_query("update tb_config set price='$wmbanner' where item='advbanner'");
	mysql_query("update tb_config set price='$wmbanner300' where item='advbanner300'");
	mysql_query("update tb_config set price='$wmbanner100' where item='advbanner100'");
mysql_query("update tb_config set price='$obperehod' where item='obperehod'");
mysql_query("update tb_config set price='$mprice' where item='mprice'");
mysql_query("update tb_config set price='$mhighlight' where item='mhighlight'");
mysql_query("update tb_config set price='$mobper' where item='mobper'");
mysql_query("update tb_config set price='$mtimer' where item='mtimer'");


	echo "<font color=\"green\"><b>Настройки сохранены</b></font><br><br>";
}
?>

<form method="post" action="adminmain.php?p=reklcfg" id="MainForm">

<?
$sql="select price from tb_config where item='hits'";
$res=mysql_query($sql);
$dyn=mysql_result($res,0,0);

$sql="select price from tb_config where item='hldyn'";
$res=mysql_query($sql);
$hldyn=mysql_result($res,0,0);

$ban=mysql_result(mysql_query("select price from tb_config where item='advbanner'"),0,0);
$ban100=mysql_result(mysql_query("select price from tb_config where item='advbanner100'"),0,0);
$ban300=mysql_result(mysql_query("select price from tb_config where item='advbanner300'"),0,0);

$sql="select price from tb_config where item='obperehod'"; 
$res=mysql_query($sql); 
$obperehod=mysql_result($res,0,0);


$sql="select price from tb_config where item='advstatlink'";
$res=mysql_query($sql);
$sl=mysql_result($res,0,0);

$sql="select price from tb_config where item='mprice'";
$res=mysql_query($sql);
$mprice=mysql_result($res,0,0);
$sql="select price from tb_config where item='mtimer'";
$res=mysql_query($sql);
$mtimer=mysql_result($res,0,0);
$sql="select price from tb_config where item='mhighlight'";
$res=mysql_query($sql);
$mhighlight=mysql_result($res,0,0);
$sql="select price from tb_config where item='mobper'";
$res=mysql_query($sql);
$mobper=mysql_result($res,0,0);
$sql="select price from tb_config where item='timer5'";
$res=mysql_query($sql);
$timer5=mysql_result($res,0,0);
?>

<table class="adn">
<tr class="lineb">
<td align="left">Значение</td>
<td align="left"><table class="adn"><tr><td align="left" style="border: none; padding: 0">Описание</td><td align="right" style="border: none; padding: 0"><a href="#" onclick="document.getElementById('MainForm').submit(); return false" class="liv">Сохранить</a></td></tr></table></td>
</tr>


<tr class="liney">
 <td class="settab listsr"><input type=text value='<? echo $obperehod ?>' name='obperehod'></td>
 <td class="listsl"><b>Стоимость об.перехода на сайт</b><br>Доп.стоимость обязательного перехода на сайт рекламодателя после просмотра (к каждому визиту)</td>
</tr>
<tr class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $dyn ?>' name='wmdyn'></td>
 <td class="listsl"><b>Динамические ссылки(за 1 визит)</b><br>Стоимость 1 (одного) визита для рекламодателя.Внимание!Если вы используете альтернативную систему расценок,в которой цена рекламы зависит от таймера,то выставляйте цены там!</td>
</tr>
<tr  class="liney">
 <td class="settab listsr"><input type=text value='<? echo $hldyn ?>' name='wmhldyn' ></td>
 <td class="listsl"><b>Стоимость выделения динамической ссылки</b><br>Стоимость выделения динамической ссылки цветом (к каждому визиту)</td>
</tr>
<tr class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $timer5 ?>' name='timer5'></td>
 <td class="listsl"><b>Стоимость дополнительных 10 сек. просмотра</b><br>Стоимость дополнительных 10 секунд таймера при просмотре сайта рекламодателя (к каждому визиту)</td>
</tr>
<tr  class="liney">
 <td class="settab listsr"><input type=text value='<? echo $sl ?>' name='wmstatlink' ></td>
 <td class="listsl"><b>Контекстные ссылки(за 1 визит)</b><br>Стоимость визита контекстной ссылки для рекламодателя</td>
</tr>
<tr  class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $ban ?>' name='wmbanner' ></td>
 <td class="listsl"><b>Баннер 468x60 (1 визит)</b><br>Стоимость 1 визита по баннеру для рекламодателя</td>
</tr>
<tr  class="liney">
 <td class="settab listsr"><input type=text value='<? echo $ban300 ?>' name='wmbanner300' ></td>
 <td class="listsl"><b>Баннер 300x200 (1 визит)</b><br>Стоимость 1 визита по баннеру для рекламодателя</td>
</tr>
<tr  class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $ban100 ?>' name='wmbanner100' ></td>
 <td class="listsl"><b>Баннер 100x100 (1 визит)</b><br>Стоимость 1 визита по баннеру для рекламодателя</td>
</tr>
<tr  class="liney">
 <td class="settab listsr"><input type=text value='<? echo $mprice ?>' name='mprice' ></td>
 <td class="listsl"><b>Рекл.письма (1 визит)</b><br>Стоимость 1 визита оплачиваемого письма</td>
</tr>
<tr  class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $mtimer ?>' name='mtimer' ></td>
 <td class="listsl"><b>Письма (+10 сек)</b><br>Стоимость  дополнительных 10 сек в письмах (к каждому визиту)</td>
</tr>
<tr  class="liney">
 <td class="settab listsr"><input type=text value='<? echo $mhighlight?>' name='mhighlight' ></td>
 <td class="listsl"><b>Письма (цвет)</b><br>Стоимость выделения цветом (к каждому визиту)</td>
</tr>
<tr  class="liney ell">
 <td class="settab listsr"><input type=text value='<? echo $mobper ?>' name='mobper' ></td>
 <td class="listsl"><b>Письма(об.переход)</b><br>Стоимость обратного перехода на сайт рекл-ля (к каждому визиту)</td>
</tr>
</table>
<br><br>

</form>